/* Common */

html {
  touch-action: manipulation;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
label {
  font-family: "Noto Sans JP", serif;
  color: #333;
}

h2 {
  font-size: 1.4em;
  font-weight: 700;
}

p {
  font-size: 1em;
  line-height: 1.6;
}

label {
  font-size: 1em;
  font-weight: 700;
}

/* Section */
.section-header {
  text-align: center;
  font-family: "Rubik", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-size: 4em;

  margin: 0 0 32px 0;
}

.section-container {
  scroll-margin-top: 128px;
  display: flex;
  justify-content: center;
  flex-direction: column;
  max-width: 560px;
  margin: 64px auto;
  padding: 0 24px;
}

@media (min-width: 768px) {
  .section-container {
    max-width: 1024px;
    margin: 128px auto;
    padding: 0 32px;
  }
}
